/* Main */

body{
margin:0;
padding:0;
background: #000; 
color: #fff;
}

#topspin a {
text-decoration: none;
color: #f28f4c;
}

#main {
height: 1282px;
width: 100%;
background: #000;
color: #fff;
}

#text-holder {
background: url('http://blackrebelmotorcycleclub.com/images/bg.jpg') no-repeat center;
width: 842px;
height: 1280px;
margin: 0 auto;
}

#bit-events .bit-header-links {
margin-right: 10px;
font-family: "Oswald", sans-serif;
color: #fff;
}

#brmcmerch {
float: left;
margin: 500px 0 0 20px;
text-transform: uppercase;
font-family: "Oswald", sans-serif;
font-size: 20px;
color: #fff;
text-decoration: none;
}

#brmcmerch a {
color: #fff;
text-decoration: none;
}

#brmcmerch a:hover, a:visited {
color: #f28f4c;
text-decoration: none;
}

.no-dates {
text-transform: uppercase;
font-family: "Oswald", sans-serif;
font-size: 12px;
}

.bit-location {
text-transform: uppercase;
font-family: "Oswald", sans-serif;
font-size: 12px;
}

.bit-venue{
text-transform: uppercase;
font-family: "Oswald", sans-serif;
font-size: 12px;
}

.bit-date {
text-transform: uppercase;
font-family: "Oswald", sans-serif;
font-size: 12px;
}

.bit-tickets {
text-transform: uppercase;
font-family: "Oswald", sans-serif;
font-size: 12px;
}

.bit-widget-container {
font-family: "Oswald", sans-serif;
font-size: 10px;
text-transform: uppercase;
color: #fff;
}

#topspin {
margin: 525px 65px 0 0;
width: 450px;
font-family: "Oswald", sans-serif;
color: #fff;
height: 700px;
font-size: 10px;
float: right;
overflow: scroll;
overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}